Cyberduck Mountain Duck CLI

#9315 closed defect (worksforme)

Interoperability failure. Permission denied: recv failure

Reported by: pt Owned by: dkocher
Priority: normal Milestone:
Component: ftp-tls Version: 4.8
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by pt)

After Cyberduck update, program isn't working with one of my site

after switching the connection protocol to FTP program write unsecured FTP Connections

i choose Continue and error again - see the screenshot

see the screenshots, nothing happens, empty window and thats all((( Connection open but don't show the ftp files

Attachments (5)

roblem.png (118.3 KB) - added by pt on Feb 29, 2016 at 8:13:56 AM.
roblem2.png (131.5 KB) - added by pt on Feb 29, 2016 at 9:29:26 AM.
roblem3.png (112.0 KB) - added by pt on Feb 29, 2016 at 12:57:02 PM.
roblem4.png (141.2 KB) - added by pt on Mar 1, 2016 at 7:01:51 AM.
roblem5.png (73.9 KB) - added by pt on Mar 1, 2016 at 7:02:03 AM.

Download all attachments as: .zip

Change History (16)

comment:1 Changed on Feb 29, 2016 at 8:13:19 AM by dkocher

Please post the error message.

Changed on Feb 29, 2016 at 8:13:56 AM by pt

comment:2 Changed on Feb 29, 2016 at 9:20:58 AM by dkocher

  • Component changed from ftp to ftp-tls
  • Resolution set to worksforme
  • Status changed from new to closed

Switch the connection protocol to FTP (File Transfer Protocol) with no TLS as the server returns an error when switching to a secure connection.

comment:3 Changed on Feb 29, 2016 at 9:29:07 AM by pt

  • Description modified (diff)
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Changed on Feb 29, 2016 at 9:29:26 AM by pt

comment:4 Changed on Feb 29, 2016 at 11:54:41 AM by dkocher

Choose Continue.

comment:5 Changed on Feb 29, 2016 at 11:54:55 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:6 Changed on Feb 29, 2016 at 12:56:44 PM by pt

  • Description modified (diff)
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Changed on Feb 29, 2016 at 12:57:02 PM by pt

comment:7 Changed on Feb 29, 2016 at 8:54:33 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Please check Always.

comment:8 Changed on Mar 1, 2016 at 7:01:30 AM by pt

  • Description modified (diff)
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Changed on Mar 1, 2016 at 7:01:51 AM by pt

Changed on Mar 1, 2016 at 7:02:03 AM by pt

comment:9 Changed on Mar 16, 2016 at 12:57:04 PM by dkocher

  • Summary changed from Interoperability failure to Interoperability failure. Permission denied: recv failure

The Permission denied: recv failure indicates there is a firewall issue on your Windows installation.

comment:10 Changed on Mar 16, 2016 at 12:57:43 PM by dkocher

Can you verify if you have the patch 2754804 installed.

comment:11 Changed on Mar 16, 2016 at 12:58:20 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software